@charset "utf-8";

/*
=================================================================================
STRUCTURE SETTING
---------------------------------------------------------------------------------

[BODY]
[HEADER]
[CONTENTS]
[BREADCRUMBS]
[FOOTER]

=================================================================================
*/
	/* ------------------------------------------------------------------------------
[BODY]
------------------------------------------------------------------------------ */
body#body_style_001 {
	color: #333;
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, sans-serif;
	/*font-size:0.75em;*/
	font-size: 75%;
	line-height: 1.2em;
	text-align: center;
	margin: 0px;
	padding: 0px;
	background: #FFF;
}

/*for IE6*/
html,body {
	_height: 100%;
}

/* ------------------------------------------------------------------------------
[HEADER]
------------------------------------------------------------------------------ */
#SET_Header {
	text-align: center;
	width: 100%;
	min-width: 980px;
}

#SET_Header_popup {
	text-align: center;
	width: 100%;
	min-width: 655px;
}

/* ------------------------------------------------------------------------------
[BREADCRUMBS]
------------------------------------------------------------------------------ */
#SET_Breadcrumbs {
	text-align: left;
	margin: 0px auto 10px;
	width: 980px;
	background: url(../img/_base_breadcrumbs_line_001.gif) repeat-x left
		bottom;
	padding: 0 0px 7px 0px;
}

/* ------------------------------------------------------------------------------
[CONTENTS]
------------------------------------------------------------------------------ */
#SET_Contents {
	text-align: left;
	margin: 0px auto 50px;
	width: 980px;
	position: relative;
	/*_margin-left:10px;*/
}

#SET_Contents_bsc {
	text-align: left;
	margin: 0px auto 50px;
	width: 1300px;
	/*_margin-left:10px;*/
}

#SET_Contents_popup {
	text-align: left;
	margin: 0px auto 20px;
	width: 615px;
}

/* ------------------------------------------------------------------------------
[FOOTER]
------------------------------------------------------------------------------ */
#SET_Footer {
	text-align: center;
	margin: 0px auto;
	width: 100%;
	min-width: 980px;
}

#SET_Footer_popup {
	text-align: center;
	margin: 0px auto;
	width: 100%;
	min-width: 655px;
}

#SET_Return {
	text-align: left;
	margin: 0px auto 10px;
	width: 980px;
	padding: 0 0px 7px 0px;
}